#skip{
	position:absolute;	
	top: 0px;
	left: -500px;
}

img.ek-logo {
	margin-left: 460px;
	position:absolute;
	top: 0px;	
	z-index: 99;
	width: 457px;
	height: 127px;
}

#main {
	margin-top: 140px;
	z-index: 98;
}

h2 {
padding-top: 10px;
font-size:150%;
font-weight:700;
margin-top: 20px;
}

*html #skip {
	z-index: 99;
}

*html #gridgroup2 {
	margin-top: 140px;
	z-index: 98;
}